package com.sdtool.common.entity.base;

/**
 * Created by jlutt on 2021-12-29
 *
 * @author jlutt
 */
public class IdIntValueItem {

    private long id;

    private int value;

    public IdIntValueItem() {
    }

    public IdIntValueItem(long id, int value) {
        this.id = id;
        this.value = value;
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public int getValue() {
        return value;
    }

    public void setValue(int value) {
        this.value = value;
    }
}
